linwrapversion

Wrapper around liblinear-tools

Only L2-regularized logistic regression is supported currently. When using bagging, each model is trained on balanced bootstraps from the training set (one bootstrap for the positive class, one for the negative class). The size of the bootstrap is the size of the smallest (under-represented) class.

usage: linwrap -i <filename>: training set or DB to screen output file C w1 of bags for bagging (default=off) of cross validation random seed set portion (in [0.0:1.0]) set (overrides -p) set (overrides -p) set (overrides -p) mode; use trained models mode; save trained models overwriting existing model file for best C weight to counter class imbalance number of bags (advice: optim. k rather than w)

AuthorFrancois Berenger
LicenseBSD-3
Published
Homepagehttps://github.com/UnixJunkie/linwrap
Issue Trackerhttps://github.com/UnixJunkie/linwrap/issues
Maintainerunixjunkie@sdf.org
Dependencies
Source [http] https://github.com/UnixJunkie/linwrap/archive/v5.1.1.tar.gz
md5=c7c8919f14df973e512a8d1de21a8924
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/linwrap/linwrap.5.1.1/opam
No package is dependent